@charset "shift_jis";

/*  ---- Common Style ----  */

body{
	background:url(../images/bg.jpg) repeat-x #EBF1F1;
}


#main{
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	background:#fff;
}

#header{
	padding:0;
}

#header-logoArea{
	height:35px;
	position:relative;
	padding:0 8px 3px;
}

#head-logo{
	background:url(../images/logo.gif) no-repeat;
	width:307px;
	height:35px;
}

#head-logo a{
	display:block;
	width:307px;
	height:35px;
}

#head-menu{
	position:absolute;
	right:8px;
	bottom:3px;
}

#header-searchArea{
	_height:24px;
	min-height:24px;
	background:url(../images/searchura.gif) no-repeat bottom left;
	padding:4px 8px 0;
}

#header-searchArea input{
	width:135px;
	margin:0;
}

#header-searchArea img{
	vertical-align:middle;
	margin:0 2px 2px 0;
}

/*  ---- Side Navigation ----  */
.sidenav{
	margin-top:1px;
}

.sidenav li a{
	display:block;
	width:170px;
	height:26px;
	text-indent:-9999px;
	/* Not for Mac IE 5.x \*/
	overflow:hidden;
	/* For other browser */
}

a.sidenav_1{background:url(../images/main/mainmenu1.jpg) no-repeat;}
a.sidenav_2{background:url(../images/main/mainmenu2.jpg) no-repeat;}
a.sidenav_3{background:url(../images/main/mainmenu3.jpg) no-repeat;}
a.sidenav_4{background:url(../images/main/mainmenu4.jpg) no-repeat;}
a.sidenav_5{background:url(../images/main/mainmenu5.jpg) no-repeat;}

a.sidenav_1:hover{background:url(../images/main/mainmenu1up.jpg) no-repeat;}
a.sidenav_2:hover{background:url(../images/main/mainmenu2up.jpg) no-repeat;}
a.sidenav_3:hover{background:url(../images/main/mainmenu3up.jpg) no-repeat;}
a.sidenav_4:hover{background:url(../images/main/mainmenu4up.jpg) no-repeat;}
a.sidenav_5:hover{background:url(../images/main/mainmenu5up.jpg) no-repeat;}

.small_text{
	font-size:77%;
}

